body {
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	text-align: left;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
a:active, a:link, a:visited {
	font-size: 12px;
	color: #00468A;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #636363;
	text-decoration: underline;
}
td, li {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
p {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	/*line-height: 18px;*/
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
.bold {
	font-weight: bold;
}
.-nonvis {
	visibility: hidden;
}
.-vis {
}
.listTop {
	margin: 0;
	margin-top: 15px;
	list-style: none outside;
}
.listTopSq {
	margin-top: 20px;
	list-style: square;
	font-weight: bold;
}
ul.listLeft {
	margin-left: 18px;
}
.listSquare {
	list-style: square;
}
.listDisc {
	list-style: disc;
}
.listOut {
	margin: 7px 0 0 17px;
	list-style: none outside;
}
.listIn {
	margin: 7px 0 0 0;
	list-style: none outside;
}
.normal {
	font-weight: normal;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.grey {
	color: #9393AC;
}
.blue {
	color: #004689;
	font-weight: bold;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.grigio {
	color: #666666;
}
.blu {
	color: #01468A;
}
#tab-sito {
	width: 970px; 
}
#tab-logo {
	vertical-align: top;
	text-align: center;
	width: 75px;
}
#tab-top {
	border-bottom: #ff9933 1px solid;
}
#tab-menu {
	vertical-align: top;
	text-align: left;
	width: 201px;
}
#tab-dx {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	width: 180px;
	text-align: left;
}
#tab-ce {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	width: 514px;
	text-align: left;
}
.tab-search {
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	background-color: #e5ecf3;
}
.box-search {
	font-size: 10px;
	color: #333333;
	padding: 0px;
	padding-right: 5px;
	margin: 0px;
}
.box-search-ico {
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
}
.linksearch, .linksearch:hover, .linksearch:visited, .linksearch:link, .linksearch:active {
	padding-left: 5px;
	color: #333333;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
}
.linksearch:hover {
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	color: #636363;
	text-decoration: none;
}
.textfield {
	padding: 0px;
	margin: 0px;
	border: #ffffff 0px solid;
	width: 130px;
	height: 12px;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	background-color: #ffffff;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #00468a;
	padding: 0px;
	margin-top: 5px 0px 5px 0px;
}
h2 {
	font-weight: bold;
	font-size: 110%;
	color: #00468A;
	font-family: arial, helvetica, sans-serif;
}
.txtTitPage {
	font-size: 100%;
	font-weight: bold;
	/*color: #02478C;
	margin: 12px 0 5px 0px;
	padding: 0;*/
}
.txtParagrafo {
	line-height: 1.5em;
	padding: 5px 20px;
	margin: 0;
	width: 695px;
}
div.txtParagrafo P {
	line-height: 1.5em;
	margin: 0;
}
span.txtParagrafo {
	line-height: 1.5em;
	padding: 5px 20px 5px 0px;
	margin: 0;
}
.txtPageUpdate {
	padding: 0;
	margin: 15px 20px 0 20px;
	text-align: right;
	color: #666666;
	font-size: 80%;
}
.titolo {
	font-size: 100%;
	font-weight: lighter;
	color: #02478C;
	/*margin: 10px 0 3px 20px;
	padding: 0;*/
}
.sottotitolo {
	font-size: 90%;
	font-weight: lighter;
	color: #02478C;
	/*margin: 12px 0 5px 20px;
	padding: 0;*/
}
#titolo {
	margin-top: 30px;
}
#sottotitolo {
	margin-top: 0px;
}
#testo {
	margin: 5px 0px 15px 0px;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
#testo-abstract {
	margin: 5px 0px 20px;
	color: #666666;
	/*line-height: 18px;*/
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
#testo-corsivo {
	padding: 0px;
	margin-bottom: 10px;
	color: #797979;
	/*line-height: 14px;*/
	font-size: 10px;
	font-style: italic;
	font-family: arial, helvetica, sans-serif;
}
.testo-dx {
	padding: 0px;
	margin: 0px;
	color: #333333;
	/*line-height: 14px;*/
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
}
.menu-linkhome, .menu-linkhome:visited, .menu-linkhome:link, .menu-linkhome:active {
	margin: 10px 0px 0px;
	padding: 0px;
	display: block;
	font-size: 12px;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	height: 20px;
	text-decoration: none;
}
.menu-linkhome:hover {
	color: #00468a;
	text-decoration: none;
}
ul.ulmenu {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.menu {
	padding-top: 5px;
}
.menu-link, .menu-link:visited, .menu-link:link, .menu-link:active {
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
}
.menu-link:hover {
	color: #00468a;
	text-decoration: none;
}
.menu-linkattivo {
	font-weight: bold;
	font-size: 12px;
	color: #00468A;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
}
.menu-linkattivo:hover, .menu-linkattivo:visited, .menu-linkattivo:link, .menu-linkattivo:active {
	color: #00468A;
	text-decoration: none;
}